using System;
using System.Collections.Generic;
using System.Data;
using System.Linq;
using System.Text;
using Domain;

namespace Service
{
    public interface IHostRCUManager : IGenericManager<HostRCU>
    {
        IQueryable<HostRCU> LoadAllByPage(out long total, int page, int rows, string order, string sort, int hotelID);

        HostRCU GetByHostID(int hostID);

        List<HostRCU> LoadAll(int hotelID);
    }
}
 